﻿body { margin:0; padding:0; font:13px/23px Verdana, Arial, sans-serif; color:#333; text-align:justify;  -webkit-text-size-adjust:none; -moz-text-size-adjust:none;-ms-text-size-adjust:none;}
.clear { clear:both;}
.details { width:1090px; padding:0;margin:0 auto;}
img{ vertical-align:middle; border:0;}
h1, h2, h3, h4, h5, p, h6, ul, li, ol, dd, dl, dt, input { padding:0; margin:0; list-style:none; font-weight:400;}
a{color: #2e9fff;}
.detail{width: 1060px; margin: 0 auto;}
/*----------------*/
.main01{background:url(../image-style/discount/bg1.jpg) no-repeat  center; height:610px; }
.main01 .top{padding: 30px 0 27px;color: #c6c8cc;font-size: 14px;}
.main01 .contry{float: right;}
.main01 .crub{float: left;}
.main01 .contry a{display: inline-block;margin: 0 2px;}
.main01_one{height: 265px;}
.main01_one .main01_left{float: left;width: 280px;text-align: center;padding-top: 40px;position: relative;}
.main01_one .main01_left .save{background:url(../image-style/products/save.png) no-repeat  center; width: 87px;padding-top: 25px; height: 40px;position: absolute;top: -10px; right: 30px;font-size: 24px;font-weight: bold;color: #ff0000;}
.main01_right a{color: #222429;font-size: 20px;font-weight:bold;}
.main01_right h2{padding:20px 0 10px; font-weight:bold; }
.main01_right h2 span{ font-size:17px;}
.main01_right p{padding:0 25px 0 0; }
.right_btn {float: left;}
.right_btn .price del{color:#666666; display:inline-block; padding-right:40px;}
.right_btn .price{font-size: 14px;font-weight: bold;padding: 20px 0 20px;}
.right_btn .price span{color: #ff0000;display:inline-block; padding-right:40px;}
.right_btn .btn a{display: inline-block;margin-right: 65px;}
.main01_two{padding-top: 0;}
/*--------*/
.main02 .more_t{text-align: center;padding: 30px 0;}
.main02 .more_t span{display:inline-block; background:url(../image-style/discount/t_bg.png) no-repeat left center;height: 38px;font-size: 30px; padding: 8px 0 0 55px;}
.main02_one{border: 1px solid #f1f1f1;background-color: #fdfdfe;padding: 15px 0; margin-bottom: 30px;} 
.main02_left{margin-right: 7px;}
.main02_oneleft{text-align: center; width:210px;float: left;border-right: 1px solid #f1f1f1; margin-right:20px;}
.main02_oneleft > img{padding-top: 10px;}
.main02_oneright{ padding:0 40px;}
.main02_oneright .rt{font-size: 16px; font-weight: bold; padding:10px 0;}
.main02_oneright .rt a{color: #333333;}
.main02_oneright p{font-size: 12px;line-height: 18px;color: #666; padding-top: 5px; line-height:22px;}
.main02_oneright .price{font-size: 14px;font-weight: bold;padding: 15px 0;}
.main02_oneright .price del{color: #666666; display:inline-block; padding-right:30px;}
.main02_oneright .price span{color: #ff0000;display:inline-block; padding-right:30px;}
.main02_oneright .btn a{display: inline-block;margin-right: 20px;}
/*--------*/
.main03{background-color: #2c303c;font-size: 13px; color:#bbbbbc;padding: 30px 0; line-height: 30px; }
.main03 .detail a{font-size: 15px; font-weight: bold; color: #1c9cff;text-decoration: underline;}
.main03 .detail a.link{font-size: 13px; color:#bbbbbc;text-decoration:none; font-weight:normal;}
.main03 .detail a.link:hover{ text-decoration:underline;}
/*--------*/


@media (max-width: 979px) {
	.detail,.details { width:100%; padding:0; }

	/*----*/
	.main01{background: none; background-color: #5c606c; height: auto;}
	.main01_one{background-color: #f7f8fa; border-bottom: 5px solid #5c606c; height: auto; padding-bottom: 10px;}
	.main01_one .main01_left{padding-bottom: 60px;}
	.right_btn{float:none;}
	.right_btn .price{padding-top: 10px;}
	.right_btn .btn a{margin-right:50px;}
	/*----*/
	.main02_one{width: 99%; margin:0 auto 20px auto;}
	.main02_oneleft{width:29%; }
	.main02_oneright{ padding: 0 2%; }
	.main02_oneright .btn a{margin-right: 1px;}
	/*----*/
	.main03 .detail{width: 96%; padding: 0 2%;}
}

@media (max-width: 767px) {
	.main01 .top{padding: 10px 0;color: #fff;}
	.main01_one{width: 96%; padding: 0 2% 10px;}
	.main01_one .main01_left{float: none;padding-bottom: 0;text-align: center; width: 100%;}
	.right_btn .btn a{margin-right:20px;}
	/*----*/
	.main02_one{margin-bottom: 10px; padding: 20px 0;}
	.main02 .more_t{padding: 20px 0;}
	.main02_one{width: 100%; margin-bottom: 20px; border-left:none; border-right:none;}
	.main02_oneleft{ border-right:none; float:none; width:100%;}
	.main02 .price a > img{margin-top:10px;}
	/*----*/
	.main03{padding: 20px 0; line-height: 28px;}
}

@media (max-width: 479px) {
	.main01 .top{font-size: 12px;}
	.main01_one .main01_left > img{width: 220px;}
	.right_btn .btn a{margin-right: 10px;}
	.right_btn .btn a img{ width:165px;}
	/*----*/
	.main02 .more_t{padding: 10px 0;}
	.main02 .more_t span{font-size: 25px;}
	.main02_one{margin-bottom: 10px; padding: 15px 0;}
	.main02_oneright .price{padding: 10px 0;}
	.main02_oneright{ padding: 0 2%; }
	.main02_oneright .btn a{margin-right: 3px;}
	/*----*/
	.main03{padding: 10px 0; line-height: 25px;}
}